<?php get_header(); ?>

<div id="content">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    
	<div class="content-item">
		<div class="content-dets">
			<h3><?php the_time('j F, Y'); ?></h3>
			
			<ul class="dets">
				<li><?php the_category(', '); ?></li>
				<li><a href="<?php the_permalink() ?>#comments" title=""><?php comments_number('0 Comments','1 Comment','% Comments'); ?></a></li>
			</ul>
		</div>
		
		<div class="content-body">
			<?php if ( get_post_meta($post->ID, "postimage", true)): ?>
				<div class="post-image">
					<div class="post-image-top">
						<a href="<?php $key="link"; echo get_post_meta($post->ID, $key, true); ?>" title="<?php the_title(); ?>"><img src="<?php echo get_option('siteurl'); ?>/images/<?php $key="postimage"; echo get_post_meta($post->ID, $key, true); ?>.jpg" alt="<?php the_title(); ?>" /></a>
					</div>
					<div class="post-image-bottom"><!-- nothing to see here --></div>
				</div>
			<?php endif; ?> 
			
			<h2><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			
			
			
			<div class="entry">
				<?php the_content(''); ?>
			</div>		
		</div>
	</div>

	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
    <?php endif; ?>	
</div>

<?php get_footer(); ?>