<?php get_header(); ?>

<div id="content">
	<div class="content-item">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<div class="content-dets">
			<h3></h3>
			
			<ul class="dets">
				<li><?php the_title(); ?></li>
				
				<?php if ( get_option("lifestream_twitter_name") ) : ?>
					<li><a href="http://www.twitter.com/<?php echo get_option('lifestream_twitter_name'); ?>" title="Twitter.com">Twitter.com</a></li>
				<?php endif; ?>
				
				<?php if ( get_option("lifestream_flickr_id") ) : ?>
					<li><a href="http://www.flickr.com/photos/<?php echo get_option('lifestream_flickr_id'); ?>/" title="Flickr.com">Flickr.com</a></li>
				<?php endif; ?>
				
				<?php if ( get_option("lifestream_delicious_name") ) : ?>
					<li><a href="http://www.delicious.com/<?php echo get_option('lifestream_delicious_name'); ?>" title="Delicious.com">Delicious.com</a></li>
				<?php endif; ?>
			</ul>
		</div>
		
		<div class="content-body">
			<?php if ( get_post_meta($post->ID, "postimage", true)): ?>
				<div class="post-image">
					<div class="post-image-top">
						<a href="<?php $key="link"; echo get_post_meta($post->ID, $key, true); ?>" title="<?php the_title(); ?>"><img src="<?php echo get_option('siteurl'); ?>/images/<?php $key="postimage"; echo get_post_meta($post->ID, $key, true); ?>.jpg" alt="<?php the_title(); ?>" /></a>
					</div>
					<div class="post-image-bottom"><!-- nothing to see here --></div>
				</div>
			<?php endif; ?> 
		
			<h2><?php the_title(); ?></h2>
			
			<?php the_content(''); ?>			
		</div>
		
		<?php endwhile; else: ?>
        <?php endif; ?>
	</div>
</div>

<?php get_footer(); ?>